<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle end>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title class="cls-ht">న్యూస్</ion-title>
  </ion-navbar>
</ion-header>
<!-- <ion-card>
  <ion-item  *ngFor="let user of users">
    {{ user  | json }}
  </ion-item>
</ion-card> -->

<ion-content class="card-background-page">

  <ion-card class="shadow-n" *ngFor="let user of users" (click)="news(user)">
    <div class="card-title title-head">{{user.t}}</div>
    <img src= {{link}}{{user.img}}>

    <div class="card-subtitle content-data">{{user.fd}}</div>
    <span class="pad">{{user.dt}}</span>
  </ion-card>
  </ion-content>